body  {background-color: #333333}
a     {color:#2E6BA9}
h1             {color:#cc6633}
h2             {color:#dd7744}
h3             {color:#cc6633}
h4             {color:#bb5522}
h5             {color:#aa4411}
h6             {color:#9933aa}

@media (max-width:720px) {
      
   div.menubar_container {width:90%}

}

@media (max-width:900px) {

   div.homepage_mini {position:static;background:#333333}
   
}